PDA

Pogledati punu verziju : iPhone 3G 4.1 BaseBand 06.15.00



Sava
11.03.2011, 21:20
Imam iPhone 3G 4.1 BaseBand 06.15.00, pa sam hteo da ubacim 4.2.1 posto je poceo nesto da baguje... Sta treba da uradim da bi instalirao 4.2.1?

dado
11.03.2011, 21:25
Ako imaš sačuvan shsh za 4.2.1 skini ios s neta i odradi shift+restore u iTunesu. I prethodno edituj hosts fajl, imaš uputstvo u sekciji TUTORIALS.

Sava
11.03.2011, 21:32
Prvo je bio 3.1.3 pa 4.0 pa 4.1 nemam sacuvan shsh... Sta onda da radim... I kako da sacuvam shsh...?

Demonix
11.03.2011, 21:56
Telefoni na kojima je BB 6.15.00 prihvataju samo custom 4.2.1, možeš da napraviš custom pomoću PwnageTool (ako imaš Mac) ili sn0wbreeze (ako imaš Windows).

Sava
11.03.2011, 22:02
Imam i jedno i drugo :) Mozes na brzinu da napises kako da napravim Custom? Ali sad bi radio preko Windows-a

Demonix
11.03.2011, 22:46
Nema tu nikakve mudrosti, skineš IPSW koji ti treba odavde (http://www.felixbruns.de/iPod/firmware/), skineš sn0wbreeze (http://ih8sn0w.com/index.php/welcome.snow), pokreneš ga, ubaciš u njega IPSW, odabereš Simple Mode (i kažeš Yes kad te pita za hacktivation) i to je to, igraš Pac-Mac dok se pravi. :)
Ako se dobro sećam, napraviće ti custom IPSW na desktopu i daće ti instrukcije kako da odeš u DFU i odmah ga ubaciš na telefon.

Sava
12.03.2011, 00:58
Hvala... Uradio sam... :)

iLudak
12.03.2011, 02:02
@Demonix , ne treba mu nikakav pwnage tool niti sn0wbreeze zato sto ima 6.15 bb , neka skine samo 4.2.1 ipsw i neka ga ubaci sa shift + restore i kad ubaci izacice mu greska jer ima 6.15 bb , zatim udje u tiny umbrella i ide kick out recovery i onda ga jb i unlock i to je to ! Glavna fora 6.15 bb je da ne treba tj. Nije potreban custom da se pravi... Znam iz licnog iskustva jer imam 3g ios 4.1 6.15 bb... A imao sam pre i 4.2.1 pa sam ga vratio na 4.1...

Demonix
12.03.2011, 02:22
Zanimljivo, to nisam znao.
Dev-Team tvrdi da je neophodno (http://blog.iphone-dev.org/post/1718400992/ultra-recycle), ali samo za verziju 4.2.1 i iznad. Jesi li imao 6.15.00 kada si dizao na 4.2.1?

iLudak
12.03.2011, 02:31
Imao sam 6.15 tad a sa 6.15 sam probao sve skoro fw 3.1.3 , 4.0 , 4.1 , 4.2.1 a ne treba mi za vise jer je 3G a za 3G ne mozes da ides vise od 4.2.1 to je najvisi fw za njega , a bb uvek ostaje isti ;) tako da mi dodje kao simfree mogu koji hocu fw i uvek imam unlock ;) prijavi mi gresku kad ubacim fw preko shift+restore izadjem iz rikaverija i jb i unlock i cao :D

Sava
12.03.2011, 18:10
A kako ovo da namestim... Slika okacena u postu... Na 4.1 je radilo a na 4.2.1 ne radi..

iLudak
15.03.2011, 03:54
Savo to ne radi na iPhone-u 3G!

stankovic78
31.03.2011, 19:17
BRAVO MAJSTORE SPASIO SI MI ZIVOT>>> sve POHVALE